#1207 closed request (fixed)

Get an IPv6 /60 or /56 for the IETF 101 Hackathon

Reported by: evyncke@… Owned by: con@…
Priority: tbd Milestone: ietf-101
Component: network Keywords: IPv6
Cc: My Current Location:
My MAC Address: My OS:

Description

Hello,

For the duration of the IETF-101 Hackathon, we will have 2 small routers/WifI AP which should each announce several IPv6 /64 prefixes. This is for testing interoperation with PvD.

Can we get therefore a /60 (or even a /56 if you prefer) which should have public Internet access?

Like we did 2 IETF ago, we could connect those 2 WiFI AP to an Ethernet drop in the Hackathon room and give you the MAC/Link Local Address of those 2 WiFi? AP

Thank you in advance

-éric vyncke

Change history (7)

comment:1 in reply to:  1 ; Changed 14 months ago by evyncke@…

Hello

Any news about this NOC ticket?

Hackathon is in a little more than 24 hours ;-)

Of course, we will be happy to set any IPv6 on our 2 routers/AP to match your configuration.

Thank you for considering this request (very similar to the IETF-99 ticket 1101)

Best regards

-éric


On 14/03/18 07:36, "IETF Tickets/NOC" <tickets@meeting.ietf.org> wrote:

    #1207: Get an IPv6 /60 or /56 for the IETF 101 Hackathon
    ---------------------------------+---------------------------
               Reporter:  evyncke@…  |           Owner:  nick@…
                   Type:  request    |          Status:  new
               Priority:  tbd        |       Milestone:  ietf-101
              Component:  network    |        Keywords:  IPv6
    My Current Location:             |  My MAC  Address:
                  My OS:             |
    ---------------------------------+---------------------------
     Hello,
    
     For the duration of the IETF-101 Hackathon, we will have 2 small
     routers/WifI AP which should each announce several IPv6 /64 prefixes. This
     is for testing interoperation with PvD.
    
     Can we get therefore a /60 (or even a /56 if you prefer) which should have
     public Internet access?
    
     Like we did 2 IETF ago, we could connect those 2 WiFI AP to an Ethernet
     drop in the Hackathon room and give you the MAC/Link Local Address of
     those 2 WiFi AP
    
     Thank you in advance
    
     -éric vyncke
    
    -- 
    Ticket URL: <https://tickets.meeting.ietf.org/ticket/1207>
    IETF Tickets/NOC <https://tickets.meeting.ietf.org>
    IETF Meeting Tickets - NOC pages
    

comment:2 Changed 14 months ago by llynch@…

Owner: changed from nick@… to jim@…
Status: newassigned

Jim -

Is Nick still the contact here? Tickets already active for 101...

comment:3 Changed 14 months ago by jim@…

Owner: changed from jim@… to con@…

This is all being handled by Con & Chris Tuska. I believe Chris has this well in hand...

comment:4 in reply to:  4 ; Changed 14 months ago by nick@…

I've been tracking it, but I think it can be closed.  Chris Tuska is on top
of it.

On Fri, Mar 16, 2018 at 7:31 PM, IETF Tickets/NOC <tickets@meeting.ietf.org>
wrote:

> #1207: Get an IPv6 /60 or /56 for the IETF 101 Hackathon
> ----------------------------+--------------------------------
>       Reporter:  evyncke@…  |                Owner:  jim@…
>           Type:  request    |               Status:  assigned
>       Priority:  tbd        |            Milestone:  ietf-101
>      Component:  network    |           Resolution:
>       Keywords:  IPv6       |  My Current Location:
> My MAC  Address:            |                My OS:
> ----------------------------+--------------------------------
> Changes (by llynch@…):
>
>  * owner:  nick@… => jim@…
>  * status:  new => assigned
>
>
> Comment:
>
>  Jim -
>
>  Is Nick still the contact here? Tickets already active for 101...
>
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/1207#comment:2>
> IETF Tickets/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting Tickets - NOC pages
>



-- 

*Nick Kukich*
*Director of Technical Services | Linespeed Events, LLC*
*Mobile: +1 503.710.5115*
*Email: nick@linespeed.io <nick@linespeed.io>*

comment:5 in reply to:  5 ; Changed 14 months ago by evyncke@…

As the Hackathon starts in 2 hours, is there any progress made on this ticket?

Or should I rather go to the NOC room?

On 16/03/18 19:58, "IETF Tickets/NOC" <tickets@meeting.ietf.org> wrote:

    #1207: Get an IPv6 /60 or /56 for the IETF 101 Hackathon
    ----------------------------+--------------------------------
          Reporter:  evyncke@…  |                Owner:  con@…
              Type:  request    |               Status:  assigned
          Priority:  tbd        |            Milestone:  ietf-101
         Component:  network    |           Resolution:
          Keywords:  IPv6       |  My Current Location:
    My MAC  Address:            |                My OS:
    ----------------------------+--------------------------------
    
    Comment (by nick@…):
    
     {{{
     I've been tracking it, but I think it can be closed.  Chris Tuska is on
     top
     of it.
    
     On Fri, Mar 16, 2018 at 7:31 PM, IETF Tickets/NOC
     <tickets@meeting.ietf.org>
     wrote:
    
     > #1207: Get an IPv6 /60 or /56 for the IETF 101 Hackathon
     > ----------------------------+--------------------------------
     >       Reporter:  evyncke@…  |                Owner:  jim@…
     >           Type:  request    |               Status:  assigned
     >       Priority:  tbd        |            Milestone:  ietf-101
     >      Component:  network    |           Resolution:
     >       Keywords:  IPv6       |  My Current Location:
     > My MAC  Address:            |                My OS:
     > ----------------------------+--------------------------------
     > Changes (by llynch@…):
     >
     >  * owner:  nick@… => jim@…
     >  * status:  new => assigned
     >
     >
     > Comment:
     >
     >  Jim -
     >
     >  Is Nick still the contact here? Tickets already active for 101...
     >
     > --
     > Ticket URL: <https://tickets.meeting.ietf.org/ticket/1207#comment:2>
     > IETF Tickets/NOC <https://tickets.meeting.ietf.org>
     > IETF Meeting Tickets - NOC pages
     >
    
    
    
     --
    
     *Nick Kukich*
     *Director of Technical Services | Linespeed Events, LLC*
     *Mobile: +1 503.710.5115*
     *Email: nick@linespeed.io <nick@linespeed.io>*
     }}}
    
    -- 
    Ticket URL: <https://tickets.meeting.ietf.org/ticket/1207#comment:4>
    IETF Tickets/NOC <https://tickets.meeting.ietf.org>
    IETF Meeting Tickets - NOC pages
    

comment:6 in reply to:  6 ; Changed 14 months ago by con@…

Eric,

You will be working with Chris Tuska to get the setup you are looking for.

He is CC’d here, and will be in the Hackathon shortly to continue configuring the gear.

-Con


Con Reilly
Principal and Director of Engineering

Linespeed Events, LLC

Mobile: +1 (714) 833-7230
Email: con@linespeed.io <mailto:con@linespeed.io>


> On Mar 17, 2018, at 7:32 AM, Eric Vyncke (evyncke) <evyncke@cisco.com> wrote:
> 
> As the Hackathon starts in 2 hours, is there any progress made on this ticket?
> 
> Or should I rather go to the NOC room?
> 
> On 16/03/18 19:58, "IETF Tickets/NOC" <tickets@meeting.ietf.org> wrote:
> 
>    #1207: Get an IPv6 /60 or /56 for the IETF 101 Hackathon
>    ----------------------------+--------------------------------
>          Reporter:  evyncke@…  |                Owner:  con@…
>              Type:  request    |               Status:  assigned
>          Priority:  tbd        |            Milestone:  ietf-101
>         Component:  network    |           Resolution:
>          Keywords:  IPv6       |  My Current Location:
>    My MAC  Address:            |                My OS:
>    ----------------------------+--------------------------------
> 
>    Comment (by nick@…):
> 
>     {{{
>     I've been tracking it, but I think it can be closed.  Chris Tuska is on
>     top
>     of it.
> 
>     On Fri, Mar 16, 2018 at 7:31 PM, IETF Tickets/NOC
>     <tickets@meeting.ietf.org>
>     wrote:
> 
>> #1207: Get an IPv6 /60 or /56 for the IETF 101 Hackathon
>> ----------------------------+--------------------------------
>>      Reporter:  evyncke@…  |                Owner:  jim@…
>>          Type:  request    |               Status:  assigned
>>      Priority:  tbd        |            Milestone:  ietf-101
>>     Component:  network    |           Resolution:
>>      Keywords:  IPv6       |  My Current Location:
>> My MAC  Address:            |                My OS:
>> ----------------------------+--------------------------------
>> Changes (by llynch@…):
>> 
>> * owner:  nick@… => jim@…
>> * status:  new => assigned
>> 
>> 
>> Comment:
>> 
>> Jim -
>> 
>> Is Nick still the contact here? Tickets already active for 101...
>> 
>> --
>> Ticket URL: <https://tickets.meeting.ietf.org/ticket/1207#comment:2>
>> IETF Tickets/NOC <https://tickets.meeting.ietf.org>
>> IETF Meeting Tickets - NOC pages
>> 
> 
> 
> 
>     --
> 
>     *Nick Kukich*
>     *Director of Technical Services | Linespeed Events, LLC*
>     *Mobile: +1 503.710.5115*
>     *Email: nick@linespeed.io <nick@linespeed.io>*
>     }}}
> 
>    -- 
>    Ticket URL: <https://tickets.meeting.ietf.org/ticket/1207#comment:4>
>    IETF Tickets/NOC <https://tickets.meeting.ietf.org>
>    IETF Meeting Tickets - NOC pages
> 
> 

comment:7 Changed 14 months ago by jim@…

Resolution: fixed
Status: assignedclosed

As per Chris Tuska, this has been taken care of and Eric has his addresses. Resolving.

-Jim

Note: See TracTickets for help on using tickets.